RubyGems Navigation menu

devise_ldap_authenticatable 0.8.4

Devise extension to allow authentication via LDAP

Versions:

  1. 0.8.7 - July 23, 2020 (103 ko)
  2. 0.8.6 - February 13, 2018 (103 ko)
  3. 0.8.5 - June 19, 2015 (101 ko)
  4. 0.8.4 - April 09, 2015 (101 ko)
  5. 0.8.3 - March 19, 2015 (101 ko)
Voir toutes les versions (34)

Dépendances de Runtime (2):

devise >= 3.4.1
net-ldap < 0.6.0, >= 0.3.1

Dépendances de Development (10):

capybara >= 0
factory_girl ~> 2.0
launchy >= 0
rails >= 4.0
rake >= 0.9
rdoc >= 3
sqlite3 >= 0

Propriétaires:

Auteurs:

  • Curtis Schiewek, Daniel McNevin, Steven Xu

Total de contrôle SHA 256:

7e44aa33d23a1b99817f3a5d593bb6f342a261e6d72b6028aa263e34688535b1

Total de téléchargements 1 472 374

Pour cette version 13 169

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: